.highslide {
	cursor: url(/files/images/highslide/zoomin.cur), pointer;
    outline: none;
}
.highslide-image {
	border: 10px solid white;
}
.highslide-caption {
  display: none;
  border: 5px solid white;
  border-top: none;
  padding: 5px;
  background-color: white;
}
.highslide-loading {
  display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
  text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
  background-color: black;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}